Subject: bug#27505: acknowledged by developer (Re: bug#27505: LC_CTYPE affects tutorial language)

From: Eli Zaretskii <[email-masked]>
Date: Sat, 05 Aug 2017 10:10:46 +0300

> From: [email-masked]
> Date: Fri, 04 Aug 2017 22:06:30 -0400
> Cc: [email-masked]
> 
> Or should LANG should take precedence over LC_CTYPE perhaps?

That'd go against the Posix semantics of these variables, so we
shouldn't do that, because it might not be what is expected by users
who set both LANG and other LC_* variables.

As I wrote previously, I don't really understand the exact problem we
are asked to solve here.  I don't think we should be discussing
solutions before we understand the actual problem.  Right now, I
believe that Emacs already provides features to resolve any such
problems.